org.eclipse.emf.facet.efacet.metamodel.v0_2_0.efacet.serialization

## Interface MultiValuedAttributeInstance

All Superinterfaces:
  AbstractAttributeInstance

    public interface MultiValuedAttributeInstance
    extends AbstractAttributeInstance

A representation of the model object 'Multi Valued Attribute Instance'.

The following features are supported:

- `Values`

See Also:
  `SerializationPackage.getMultiValuedAttributeInstance()`
Generated:
Model:

### Method Summary

All Methods Instance Methods Abstract Methods
`<any>` `getValues()` Returns the value of the 'Values' attribute list.

### Methods inherited from interface org.eclipse.emf.facet.efacet.metamodel.v0_2_0.efacet.serialization.AbstractAttributeInstance

`getEAttribute, setEAttribute`

### Method Detail

#### getValues

    <any> getValues()

Returns the value of the 'Values' attribute list. The list contents are of type `Object`.

If the meaning of the 'Values' attribute list isn't clear, there really should be more of a description here...

Returns:
  the value of the 'Values' attribute list.
See Also:
  `SerializationPackage.getMultiValuedAttributeInstance_Values()`
Generated:
Model: